/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.sheet, .sheet-body
{
  zoom: 1;
}

.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl, .sheet-tc, .sheet-bc,.sheet-cr, .sheet-cl
{
  font-size: 1px;
  background: none;
}

.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.sheet-tl
{
  clip: rect(auto 21px 21px auto);
}

.sheet-tr
{
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(auto auto 21px 21px);
}

.sheet-bl
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  clip: rect(21px 21px auto auto);
}

.sheet-br
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(21px auto auto 21px);
}

.sheet-tc, .sheet-bc
{
  width: expression(this.parentNode.offsetWidth-42+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.sheet-tc
{
  clip: rect(auto auto 21px auto);
}

.sheet-bc
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  clip: rect(21px auto auto auto);
}

.sheet-cr, .sheet-cl
{
  height: expression(this.parentNode.offsetHeight-42+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.sheet-cr
{
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(auto auto auto 21px);
}

.sheet-cl
{
  clip: rect(auto 21px auto auto);
}

.sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-42+'px');
  height: expression(this.parentNode.offsetHeight-42+'px');
  background-color: #FFFFFF;
}
#page-background-top-texture, #page-background-middle-texture
{
  width: expression(document.body.clientWidth>700?"100%":"700px");
}

.sheet
{
   width:expression(artFluidSheetComputedWidth('90%', 700, 1728));
}
/* end Box, Sheet */

/* begin HeaderObject */
div.headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Layout */
.content-layout, .content-layout-row {display: block;}
.content-layout, .content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.button-wrapper, .button-wrapper .button-l, .button-wrapper .button-r
{
  zoom: 1;
}

.button-wrapper .button
{
  float: left;
}

.button-wrapper .button-l, .button-wrapper .button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.button-wrapper .button-r
{
  left:expression(this.parentNode.offsetWidth-421+'px');
  clip: rect(auto auto auto 407px);
}

.button-wrapper .button-l
{
  width: expression(this.parentNode.offsetWidth-14+'px');
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.vmenublock, .vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.vmenublockcontent, .vmenublockcontent-body
{
  zoom: 1;
}
.vmenublockcontent, .vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.vmenu .vmenu-separator, ul.vmenu .vmenu-separator-span, ul.vmenu li.vsubmenu-separator, ul.vmenu .vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.vmenu a:hover
{
  visibility: visible;
}

ul.vmenu li
{
  zoom:1;
}

ul.vmenu a .r, ul.vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/vmenuitem.png',sizingMethod='crop')");
}

ul.vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-1750+'px');
  clip: rect(auto auto auto 1739px);
}

ul.vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-11+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.vmenu ul a
{
  color: #374348 !important;
  position: relative;
  zoom: 1;
}
ul.vmenu ul li{
  position: relative;
  zoom: 1;
}

ul.vmenu ul a.active
{
  color: #13242A !important;
}

ul.vmenu ul a:hover {
  color: #374348 !important;
}	

ul.vmenu ul a:hover span, ul.vmenu ul a:hover span span
{
  color: #374348 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.block, .block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */
.blockcontent, .blockcontent-body
{
  zoom: 1;
}
.blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Box, Post */
.post, .post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.post ul li, .post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 11px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin PostMetadata, PostMetadataFooter */
.postmetadatafooter
{
    zoom:1;
    }

/* end PostMetadata, PostMetadataFooter */

/* begin Footer */
.footer-body
{
    padding-right: 0;
  zoom:1;
}

.footer{
  zoom:1;
}

.footer-text
{
  height: 50px;
}

.footer-b 
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  width: expression(this.parentNode.offsetWidth-0+'px');
  zoom: 1;
  font-size: 1px;
}

.footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-50+'px');
  width: 100%;
}

.rss-tag-icon
{
  zoom: 1;
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/rssicon.png',sizingMethod='crop')");
}

/* end Footer */

/* begin LayoutCell, content */

.sidebar1 {width: auto;}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.content-layout .layout-cell, .content-layout .layout-cell .content-layout .layout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
